Kerbal Space Program - Bug #9979

Craft stated as 'Landed’' When in orbit While Docked
06/17/2016 10:11 PM - HawkedUpSpace

Status: Closed Start date: 06/17/2016
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Docking two Parts of a station together, They get docked but then it says they are landed in the Orbital Map, so They get
disconnected but only one of the ships stay 'Landed' in Orbit. Tried redocking multiple times but to no luck, still classed as 'Landed' in
Orbit. 500KM out from Kerbin in a 90 degrees Polar orbit.

History

#1 - 07/17/2016 09:57 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2019 10:57 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2019 10:57 PM - chris.fulton

- Status changed from Resolved to Closed

Closing, QA has not been able to reproduce this issue for some time and in effort of the database cleanup that is underway this bug is being closed.
